package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by ruihong on 2019/9/19.
 */

public class GzqkrzBean {
    private String Total;
    private List<RowsBean> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<RowsBean> getRows() {
        return Rows;
    }

    public void setRows(List<RowsBean> Rows) {
        this.Rows = Rows;
    }

    public static class RowsBean {

        private String id;
        private String fid;
        private String operid;
        private String operdate;
        private String name;
        private String state;
        private String description;

        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }

        public String getFid() {
            return fid;
        }

        public void setFid(String fid) {
            this.fid = fid;
        }

        public String getOperid() {
            return operid;
        }

        public void setOperid(String operid) {
            this.operid = operid;
        }

        public String getOperdate() {
            return operdate;
        }

        public void setOperdate(String operdate) {
            this.operdate = operdate;
        }

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getState() {
            return state;
        }

        public void setState(String state) {
            this.state = state;
        }

        public String getDescription() {
            return description;
        }

        public void setDescription(String description) {
            this.description = description;
        }
    }
}
